View Issue Details

IDProjectCategoryView StatusLast Update
0014437Buildsyscommunity buildsyspublic2018-03-28 13:27
Reporterhhorak 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0014437: Move SCLo packages to buildlogs and mirrors on new arches aarch64 and ppc64le (devtoolset-7)
DescriptionFor buildlogs, it was originally requested in https://bugs.centos.org/view.php?id=14296.

However, it looks like it is not working as it should, since there is no directory ppc64le in https://buildlogs.centos.org/centos/7/sclo/.

Except buildlogs, I'd like to ask for setting the same rules for mirror as well:

sclo7-devtoolset-7-rh-release/|7/sclo/aarch64/rh/devtoolset-7/|7/sclo/aarch64/rh/|7/sclo/aarch64/rh/

sclo7-devtoolset-7-rh-release/|7/sclo/ppc64le/rh/devtoolset-7/|7/sclo/ppc64le/rh/|7/sclo/ppc64le/rh/

Thanks!
TagsNo tags attached.

Activities

arrfab

arrfab

2018-03-27 12:20

administrator   ~0031512

Normally fixed by the following git commit :
commit ce56004cdd92049c8ceb30edd086fa7ea3c237e0
Author: Fabian Arrotin <arrfab@centos.org>
Date: Tue Mar 27 14:19:39 2018 +0200

    Adding sclo7-devtoolset-7-rh-release for aarch64/ppc64le , fixes #14437

Putting this ticket in feedback mode, to ensure that it will be tracked/verified (signing/pushing happens once a day)
hhorak

hhorak

2018-03-28 13:26

reporter   ~0031519

I believe 14437 should be all set, thank you!
arrfab

arrfab

2018-03-28 13:27

administrator   ~0031520

Closing, as resolved, per requester comment

Issue History

Date Modified Username Field Change
2018-01-31 07:26 hhorak New Issue
2018-03-27 12:20 arrfab Status new => feedback
2018-03-27 12:20 arrfab Note Added: 0031512
2018-03-28 13:26 hhorak Note Added: 0031519
2018-03-28 13:26 hhorak Status feedback => assigned
2018-03-28 13:27 arrfab Status assigned => resolved
2018-03-28 13:27 arrfab Resolution open => fixed
2018-03-28 13:27 arrfab Note Added: 0031520